Subject: Bug#108: Missing fonts in X application

From: Stephane Mutz <[email-masked]>
Date: Wed, 23 Jan 2013 09:53:55 +0100

Package: x2goclient

Setup: X2go server on Ubuntu 12.10, client on Win7

Issue: One of our CAD application displays unreadable text. When trying
to select another font, only one is available. xlsfonts also reports only a
few fonts. The application works fine locallyor when using a Linux X2go 
client
and xlsfonts shows a long list of fonts.

How to solve: Install the 'font' directory from the VcXsrv mainline package.
After that, the application shows readable text and provides a large 
selection
of alternative fonts.

I think it would be good to bring the Windows and Linux client closer by 
shipping
a more complete VcXsrv with it or at least offering the option.